lintian reports 4 warnings

package:
libcgi-untaint-email-perl
severity:
normal
created:
2019-08-28
last updated:
2019-08-28

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.